public class MakeJNI{
    static{
	System.loadLibrary("MakeJNI");
    }
    public native static int JNIMake(String s, long nErrLevel,long nMask, long nBarEdition, long nScale);
    public native static long JNIMixText(String  szText,long lFontSize,long lTxtHeight,long lHmargin,long lVmargin,long lTxtCntOneLine);

    public static void main(String[] args){
	MakeJNI makejni = new MakeJNI();
	makejni.JNIMake("abcdefg", 1, 0, 0, 1);
	makejni.JNIMixText( "aadfasdfadsf", 0, 20, 10, 10, 0);
		
    }
}
